Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006469OCamlOCaml generalpublic2014-06-24 20:042014-07-11 14:08
Reporterwhitequark 
Assigned To 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version4.02.0+beta1 
Target VersionFixed in Version4.02.0+dev 
Summary0006469: -dsource prints Pervasives.(!) as Pervasives.!
DescriptionSee summary.
Tagspatch
Attached Files

- Relationships

-  Notes
(0011777)
lpw25 (developer)
2014-06-26 11:59

There is a patch for this on github: http://github.com/ocaml/ocaml/pull/74 [^]
(0011801)
doligez (administrator)
2014-07-11 14:08

Fixed in 4.02 and trunk (commits 14997 and 14998).

- Issue History
Date Modified Username Field Change
2014-06-24 20:04 whitequark New Issue
2014-06-26 11:59 lpw25 Note Added: 0011777
2014-06-26 11:59 lpw25 Tag Attached: patch
2014-07-11 14:08 doligez Note Added: 0011801
2014-07-11 14:08 doligez Status new => closed
2014-07-11 14:08 doligez Resolution open => fixed
2014-07-11 14:08 doligez Fixed in Version => 4.02.0+dev


Copyright © 2000 - 2011 MantisBT Group
Powered by Mantis Bugtracker